#slide_wrapper {
	float: left;
	position: relative;
	width: 70.6%;
    margin: 10px 0 16px;
}
.number_slideshow{
    padding: 0px;
    margin: 0px;
    position: relative;
    display: none;
}

/* nav */
.number_slideshow .number_slideshow_nav{
    filter: alpha(opacity=60);
    opacity: 0.6;
    padding: 0px;
    margin: 0px;
    position: absolute;
    bottom: 40px;
    right: 13px;
}
.number_slideshow .number_slideshow_nav li{
    box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    margin-left: 6px;
    position: relative;
    float: left;
}
.number_slideshow .number_slideshow_nav li a{
	font-family: arial, helvetica, sans-serif;
    padding: 0px 6px;
}


/* lower nav */
.number_slideshow ul.number_slideshow_nav1 {
    display: block;
    height: 26px;
    list-style: none;
    padding: 0;
    width: 100%;
    border: 1px solid #93928e;
    border-top: none;
    border-radius: 0 0 8px 8px;
    background: #6ab0d4; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhYjBkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZmJhZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #6ab0d4 0%, #8fbad1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ab0d4), color-stop(100%,#8fbad1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6ab0d4 0%,#8fbad1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6ab0d4 0%,#8fbad1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6ab0d4 0%,#8fbad1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6ab0d4 0%,#8fbad1 100%); /* W3C */
}
.number_slideshow ul.number_slideshow_nav1 li {
	display: block;
	border-style: none;
	border-radius: 0 0 0 0;
    float: left;
    height: 26px;
    list-style: none;
    position: relative;
    text-align: center;
}
.number_slideshow ul.number_slideshow_nav1 li.first{
}
.number_slideshow ul.number_slideshow_nav1 li a {
    border-left: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px 12px 4px;
}
.number_slideshow ul.number_slideshow_nav1 li.first a {
	border-style: none;
}
.number_slideshow ul.number_slideshow_nav1 li a:hover {
	color: #fed012;
}


.number_slideshow ul{
    margin: 0px;
    background-position:center center;
    background-repeat: no-repeat;
}
.number_slideshow ul li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: absolute;
}
.number_slideshow ul li p{display: none;}
.number_slideshow ul li a{
    text-decoration: none;
}
.number_slideshow ul li a img{
    border: none;
    width: 100% !important;
    height: auto !important;
}